@charset "UTF-8";

/*
 * Mirapier
 * http://www.mirapier.com/
 *
 * Réaliser par Guillaume Mougin
 * 
 * version 2011
 */
 
 * {
	 margin:0;
	 padding:0;
 }
 
 body {
	 color:#000;
	 font-size:12px;
	 font-family:Georgia, "Times New Roman", Times, serif
 }
 
 a {
	color:#514d48;
 }
 
 a:hover {
	 color:#000;
 }
 
 a:visited {
	 color:#514d48;
 }
 

 /* -------------------------------------------- */ 
 /* Structure du bloc principal du site internet */
 /* -------------------------------------------- */
 
 #wrapper {
	 position:absolute;
	 width:990px;
	 margin-left:-495px;
	 left:50%;
	 height:750px;
	 margin-top:-375px;
	 top:50%;
	 background-color:#000;	 
 }
 
 #website {
	 width:990px;
	 height:700px;
	 background-color:#dfd6d2;
	 border:solid 1px;
	 border-color:#b5a99b;
 }
 
 #footer {
	 width:990px;
	 height:50px;
	 background:url(../01_images/bgFooter.jpg) no-repeat;
 }
 
 #header-liens {
 	width:990px;
 	height:180px;
	background-image:url(../01_images/bandeau-haut-liens.jpg);
	background-repeat:no-repeat;
 }
 
 #header-contact {
 	width:990px;
 	height:180px;
	background-image:url(../01_images/bandeau-haut-contact.jpg);
	background-repeat:no-repeat;
 }
 
 #header-galerie {
 	width:990px;
 	height:180px;
	background-image:url(../01_images/bandeau-haut-galerie.jpg);
	background-repeat:no-repeat;
 }
 
 #header-galerie {
 	width:990px;
 	height:180px;
	background-image:url(../01_images/bandeau-haut-galerie.jpg);
	background-repeat:no-repeat;
 }
 
 #header-autres {
 	width:990px;
 	height:180px;
	background-image:url(../01_images/bandeau-haut-autres.jpg);
	background-repeat:no-repeat;
 }
 
 #header-mariage {
 	width:990px;
 	height:180px;
	background-image:url(../01_images/bandeau-haut-mariage.jpg);
	background-repeat:no-repeat;
 }
 
 #header-index {
 	width:990px;
 	height:180px;
	background-image:url(../01_images/bandeau-haut-accueil.jpg);
	background-repeat:no-repeat;
 }
 
 #header-ent {
 	width:990px;
 	height:180px;
	background-image:url(../01_images/bandeau-haut-ent.jpg);
	background-repeat:no-repeat;
 }
 
 #slogan {
 	width:990px;
 	height:45px;
	padding-top:15px;
	text-align:center;
	font-size:15px;
	color:#514d48;
 	/*background-color:#FFFF00;*/
 }
 
 #nav {
 	width:260px;
 	height:460px;
	float:left;
 	/*background-color:#993;*/
 }
 
 #content {
 	width:685px;
 	height:430px;
	padding:15px 25px 15px 20px;
	float:left;
 	background:url(../01_images/bgContentDefault.jpg) no-repeat;
	text-align:justify;
	color:#514d48;
 }
 
 #contentContact {
 	width:685px;
 	height:430px;
	padding:15px 25px 15px 20px;
	float:left;
 	background:url(../01_images/bgContentContact.jpg) no-repeat;
	text-align:justify;
	color:#514d48;
 }
 
 #contentPageOverflow {
	width:675px;
 	height:420px;
	padding-right:10px;
	text-align:justify;
	color:#514d48;
	overflow:auto; 
 }
 
 #overflow {
 	width:685px;
 	height:420px;
	float:left;
	color:#514d48;
	overflow:hidden;
 }
 
 #contentIndex {
 	width:685px;
 	height:430px;
	padding:15px 25px 15px 20px;
	float:left;
 	background:url(../01_images/bgContentIndex.jpg) no-repeat;
	text-align:justify;
	color:#514d48;
 }
 
 #contentGalerie {
 	width:685px;
 	height:430px;
	padding:0 0 0 20px;
	float:left;
	text-align:justify;
	color:#514d48;
 }
 
 #contentIndex h4 {
 	float:right;
	margin-top:50px;
	margin-right:30px;
	color:#514d48;
 }
 
 /* ----------------------------------------- */ 
 /* Structure du menu de navigation Principal */
 /* ----------------------------------------- */
 
 #navSite {
	 width:215px;
	 margin-left:25px;
	 list-style-type:none;
 }
 
 #navSite li {
	 display:block;
	 width:215px;
	 height:25px;
	 padding-top:10px;
	 text-align:center;
	 color:#514d48;
	 background:url(../01_images/bgNav.jpg) no-repeat;
 }
 
 #navSite li.actif {
	 display:block;
	 width:215px;
	 height:25px;
	 padding-top:10px;
	 text-align:center;
	 color:#514d48;
	 background:url(../01_images/bgNavActif.jpg) no-repeat;
 }
 
 #navSite li a {
	 width:215px;
	 height:25px;
	 padding-top:10px;
	 text-align:center;
	 color:#514d48;
	 text-decoration:none;
 }
 
 #navSite li a:hover {
	 width:215px;
	 height:25px;
	 padding-top:10px;
	 text-align:center;
	 color:#514d48;
	 text-decoration:underline;
 }
 
 #navSite li.sousMenu {
	 display:block;
	 width:215px;
	 height:120px;
	 padding-top:10px;
	 text-align:center;
	 color:#514d48;
	 background:url(../01_images/bgNavActif.jpg) no-repeat;
 }
 
 .divSousMenu {
	 width:215px;
	 margin-top:20px;
	 text-align:center;
	 color:#514d48;
 }
 
 /* -------------------------------------------- */ 
 /* Structure de la navigation dans le footer */
 /* -------------------------------------------- */
 
 #navFooter {
	 margin:20px 0 0 275px;
	 list-style-type:none;
	 display:inline;
 }
 
 #navFooter li {
	 display:inline-block;
	 margin-left:10px;
	 margin-top:22px;
	 width:130px;
	 height:20px;
	 text-align:center;
	 color:#514d48;
 }
 
 #navFooter li a {
	 width:130px;
	 height:10px;
	 padding-top:10px;
	 text-align:center;
	 color:#514d48;
	 text-decoration:none;
 }
 
 #navFooter li a:hover {
	 width:130px;
	 height:10px;
	 padding-top:10px;
	 text-align:center;
	 color:#514d48;
	 text-decoration:underline;
 }
 
 /* ------------------------------- */ 
 /* Style pour l'affichage des menu */
 /* ------------------------------- */
 
 #menu {
	 width:655px;
	 height:540px;
	 padding:20px;
	 color:#000;
	 font-size:12px;
	 font-family:Georgia, "Times New Roman", Times, serif;
	 background-color:#efebe9;
 }
 
 #menuGala {
	 width:655px;
	 height:560px;
	 padding:20px;
	 color:#000;
	 font-size:12px;
	 font-family:Georgia, "Times New Roman", Times, serif;
	 background-color:#efebe9;
 }
 
 #menuCocktail {
	 width:655px;
	 height:640px;
	 padding:20px;
	 color:#000;
	 font-size:12px;
	 font-family:Georgia, "Times New Roman", Times, serif;
	 background-color:#efebe9;
 }
 
 .classMenu {
	 width:170px;
	 height:170px;
	 text-align:center;
	 float:left;
	 margin:20px 30px 20px 20px;
 }
 
 .classMenu	a {
	 text-decoration:none;
 }
 
  #menuBapt {
	 width:655px;
	 height:1060px;
	 padding:20px;
	 color:#000;
	 font-size:12px;
	 font-family:Georgia, "Times New Roman", Times, serif;
	 background-color:#efebe9;
 }
 
 /* ------------------------ */ 
 /* Style de la page contact */
 /* ------------------------ */
 
 #form {
	 width:350px;
	 height:auto;
	 position:relative;
	 margin-top:10px;
	 line-height:22px;
 }
 
 .classInput {
	width:200px;
	height:13px;
	position:absolute;
	right:0;
 }
 
 .classInputAdresse {
	width:200px;
	height:26px;
	position:absolute;
	right:0;
 }
 
 .classInputArea {
	width:200px;
	height:70px;
	position:absolute;
	right:0;
 }
 
 #cacheMap {
 	width:380px;
	height:415px;
	overflow:hidden;
	border: #b5a99b 2px solid;
 }